Subject: New Reply Received - Re: Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 13:02:13 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Returns  Ticket comment <div>I wish u do it soon as possible it’s sinic 2 moths I am express this fault, </div>
<div>+971502021734</div>
<div>Al ain </div>
<div>Foah, saja</div>
<div>Street 84 </div>
<div>House 24 </div>
<div>Behind al foah mall</div>
<div>I want return juniors food processor blender </div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Jun 2022, at 4:50 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Um Alia,<br><br>
</div>Thank you for contacting us.<br><br>​We sincerely apologise for the inconvenience caused to you.<br><br>Please provide us with the contact number and the full address (house number - street name - district - city) to be updated to collect the returned items in your order No. 9555745107.<br><br>Thank you for your cooperation with us.<br><br>Do not hesitate to contact us.<br><br>Your friends,<br>Support Team.</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4444495